@charset "UTF-8";

#site-name{
    margin-left: 260px;
}

#search-area {
height:150px;
margin: 0 auto;
padding-top: 20px;            
background-color:#F5F5F5;    
}

#side-bar{
width:330px;
min-height:500px;
height:auto;
background-color:#F5F5F5;
float:left;
margin-top:10px;
}

#item-area { 
margin-left:350px;
width:1250px;
min-height:500px;
height:auto;
background-color:#F5F5F5;
margin-top:10px;
}

.section{
    padding:20px;
}

#side-bar{
    font-size: 18px;
}

#side-section{
    color:#008B8B;
    border-top: solid #008B8B 3px;  
    border-bottom: solid #008B8B 3px;    
    padding: 0.5em 0 0.5em 1.5em;    
}

#list{
    margin: 10px;
    list-style-type: none;
}

#side-section #list{
    line-height: 1.5;
    padding: 0.5em 0;
}

a{
    color:#008B8B;
}

a:hover{
    color:#008B8B;
}

.resist-list{
    display: block;
    margin-left: 1080px;
}


